<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
</head>

<body>
  <nav class="navbar navbar-expand-md navbar-light">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar6" style="">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar6"> <a class="navbar-brand text-primary d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b>&nbsp;S I M U I</b>
        </a>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link text-primary" href="#">Logout</a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="p-5 col-lg-12 col-10 mx-auto border text-center" style="">
          <h1 class="mb-4">Update Kepanitiaan</h1>
          <form class="">
            <div class="form-group" style=""> <label>Nama Kepanitiaan</label> <input type="text" class="form-control" required="required"> <small class="form-text text-muted"></small> </div>
            <li class="nav-item dropdown" style="">Organisasi yang Membawahi<br>
              <div class="dropdown-menu">
                <a class="dropdown-item" href="#">kepanitiaan1</a>
                <a class="dropdown-item" href="#">kepanitiaan2</a>
                <a class="dropdown-item" href="#">kepanitiaan3</a>
              </div>
            </li>
          </form>
          <div class="form-group" style=""> <label>Email</label> <input type="email" class="form-control" required="required">
            <div class="form-group"><label>Website</label><input type="text" class="form-control"></div> <small class="form-text text-muted"></small>
          </div>
          <div class="form-group" style=""> <label>Contact Person</label> <input type="text" class="form-control" required="required"> <small class="form-text text-muted"></small> </div>
          <li class="nav-item dropdown" style="">Kategori<br>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#">kepanitiaan1</a>
              <a class="dropdown-item" href="#">kepanitiaan2</a>
              <a class="dropdown-item" href="#">kepanitiaan3</a>
            </div>
          </li>
          <div class="form-group"><label>Logo</label><input type="file" class="form-control-file"></div>
          <div class="form-group"><label>Deskripsi</label><input type="email" class="form-control" required="required"></div>
          <div class="form-group" style=""> <small class="form-text text-muted"></small> </div><a class="btn btn-dark" href="cud_kepanitiaan_admin.html">Update</a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>

</html>
